RubyGems Navigation menu

gl-matrix-rails 0.1.3

A gem to automate using gl-matrix with Rails 3

Gemfile
          gem 'gl-matrix-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install gl-matrix-rails -v 0.1.3
  
  
  
  
  
  
  

Total downloads 5,178

For this version 698

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - March 11, 2013 (20 KB)
  2. 0.1.4 - March 10, 2013 (20 KB)
  3. 0.1.3 - February 22, 2013 (19.5 KB)
  4. 0.1.2 - February 10, 2013 (19.5 KB)
  5. 0.1.1 - February 3, 2013 (18.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: